<?php
/**
 * Cron controller
 *
 * @package 	CSVIVirtueMart
 * @author 		Roland Dalmulder
 * @link 		http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version 	$Id: cron.php 1892 2012-02-11 11:01:09Z RolandD $
 */

defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );

jimport('joomla.application.component.controller');

/**
 * Cron Controller
 *
 * @package    CSVIVirtueMart
 */
class CsvivirtuemartControllerCron extends JController {
	
	/**
	 * Prepare for cron line generation 
	 * 
	 * @copyright 
	 * @author		RolandD 
	 * @todo 
	 * @see 
	 * @access 		public
	 * @param 
	 * @return 
	 * @since 		3.0
	 */
	public function cron() {
		// Store the form fields
		$option = JRequest::getVar('option');
		$data	= JRequest::getVar('jform', array(), 'post', 'array');
		JRequest::setVar($option.'.data', $data);
		
		// Now display the view
		parent::display();
	}
}
?>
